Altibase.jdbc.driver

## Class AltibaseFailoverCallback.Event

- java.lang.Object
- - Altibase.jdbc.driver.AltibaseFailoverCallback.Event

Enclosing interface:
  AltibaseFailoverCallback

    public static final class AltibaseFailoverCallback.Event
    extends java.lang.Object

### Field Summary

Fields
`static int` `ABORT`
`static int` `BEGIN`
`static int` `COMPLETED`

### Constructor Summary

Constructors
Constructor and Description
`Event()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### BEGIN

    public static final int BEGIN

See Also:
  Constant Field Values

#### COMPLETED

    public static final int COMPLETED

See Also:
  Constant Field Values

#### ABORT

    public static final int ABORT

See Also:
  Constant Field Values

### Constructor Detail

#### Event

    public Event()